ACCESSDB(8)

NAMN
accessdb - dumpar innehåller från en man-db-databas i ett läsbart format

SYNOPSIS
/usr/sbin/accessdb [-d?V] [<indexfil>]

BESKRIVNING
accessdb kommer att mata ut datan som finns i en man-db-databas i läsbart format. Som standard kommer det att dump[a datan från /var/cache/man/index.<db-typ>, där <db-typ> är beroende av vilket databasbibliotek som används.

Om ett argument anges till accessdb går det att åsidosätta detta standardvärde.

FLAGGOR

-d, --debug
    Skriver ut felsökningsinformation.

-?, --help
    Skriv ut ett hjälpmeddelande och avsluta.

--usage
    Skriv ut ett kort användningsmeddelande och avsluta.

-V, --version
    Visa versionsinformation.

UPPHOVSMAN
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

FEL
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db